.. nodoctest

.. _sage.rings.number_field.splitting_field:

Splitting fields of polynomials over number fields
==================================================

.. This file has been autogenerated.


.. automodule:: sage.rings.number_field.splitting_field
   :members:
   :undoc-members:
   :show-inheritance:
   

